Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 113866 - RFE: new version available
Summary: RFE: new version available
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: ghostscript-fonts
Version: 1.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-19 16:46 UTC by Moritz Barsnick
Modified: 2005-10-31 22:00 UTC (History)
3 users (show)

Fixed In Version: 8.11-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-01-22 23:09:16 UTC


Attachments (Terms of Use)

Description Moritz Barsnick 2004-01-19 16:46:30 UTC
Description of problem:
A new version of ghostscript-fonts is available.

Version-Release number of selected component (if applicable):
ghostscript-fonts-5.50-9

How reproducible:
always

Steps to Reproduce:
1. http://www.ghostscript.com/article/44.html
2. http://prdownloads.sourceforge.
net/gs-fonts/ghostscript-fonts-std-8.11.tar.gz?download
3. rpm -q ghostscript-fonts
  
Actual results:
RedHat/Fedora delivers version "5.5". Version 8.11 is available. It 
is also GPL2 according to COPYING. There seem to be quite a few 
enhancements to hinting and cyrillic glyphs, perhaps they are of 
interest to RedHat/Fedora users.

Expected results:


Additional info:
Actually, version 6.0 and not 5.5 was current for quite a few years, 
RedHat always delivering 5.5. The two versions were identical, 
though.  ;-) SCNR

Comment 1 Tim Waugh 2004-01-19 17:22:05 UTC
I've updated this package, and it should appear in rawhide tomorrow. 
Let's see if there are any complications.

Comment 2 Tim Waugh 2004-01-22 23:09:16 UTC
Reverted -- see bug #99323.

Comment 3 Anders Kaseorg 2004-01-24 03:30:08 UTC
For me, downgrading ghostscript-fonts from 8.11-1 to 5.50-10 causes
Mozilla to crash while starting. It can be fixed by installing 5.50-10
*twice* (downgrade then reinstall). I've reproduced this by upgrading
and downgrading again.

Comment 4 Tim Waugh 2004-01-24 16:42:32 UTC
If it only affects rawhide it isn't something we'll fix.  Does
upgrading from FC1 to ghostscript-fonts-5.50-10 cause the problem?


Note You need to log in before you can comment on or make changes to this bug.